# Generated by Django 3.2.13 on 2024-03-18 19:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("profiles", "0006_remove_old_members_field"),
    ]

    operations = [
        migrations.AddField(
            model_name="teammembership",
            name="im_handler",
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
